mutation PerformTeamToolAction(
  $teamId: ID!
  $toolArgument: String!
  $toolId: ID!
) {
  useTool(
    useToolInput: {
      teamId: $teamId
      toolArgument: $toolArgument
      toolId: $toolId
    }
  ) {
    operationDone
  }
}
